package com.patzn.lims.equip.enums;

/**
 * 仪器日志数据类型枚举类
 */
public enum EquipLogDataTypeEnum {
    /**
     * 计划数据
     */
    PLAN(0, "计划数据"),
    /**
     * 实际数据
     */
    ACT(1, "实际数据");

    private int value;
    private String display;

    EquipLogDataTypeEnum(int value, String display) {
        this.value = value;
        this.display = display;
    }

    public int getValue() {
        return value;
    }

    public String getName() {
        return name();
    }

    public String getDisplay() {
        return display;
    }
}